package com.skr.mdm.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author nfq
 * @date 2020/9/18 17:10
 */
@Getter
@AllArgsConstructor
public enum StrategyStateEnum {

    /**
     * 策略状态
     */
    SAVE(1, "保存未下发"),
    ISSUED(2, "已下发"),
    DISABLE(3, "禁用");

    private final Integer state;
    private final String stateName;
}
